Subject: bug#8372: closed (Re: bug#8372: date - Summer Time Shift Problem.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Jul 2011 21:44:02 +0000

Your bug report

#8372: date -   Summer Time Shift Problem.

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8372: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8372
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8372: date - Summer Time Shift Problem.
From: Bob Proulx <[email-masked]>
To: "Reicher, Igor, VF-DE" <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Jul 2011 15:43:01 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Bob Proulx wrote:
> Please see this FAQ entry for detailed explanation and hints on how to
> avoid this problem.
> 
>   http://www.gnu.org/software/coreutils/faq/#The-date-command-is-not-working-right_002e

Since there hasn't been any feedback on this bug since March I assume
that the answers provided successfully resolved the problem.  Therefore
I am closing this bug report ticket.  If not please feel free to
reopen it with additional information.

Bob

Subject: date - Summer Time Shift Problem.
From: "Reicher, Igor, VF-DE" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Mar 2011 10:05:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have some stuff to repert. See below.

~> date --version
date (GNU coreutils) 5.3.0
Geschrieben von David MacKenzie.

~> date
20110329

~> date "+%Y%m%d" -d "20110329  1 days ago "
20110328

~> date "+%Y%m%d" -d "20110328  0 days ago "
20110328

~> date "+%Y%m%d" -d "20110328  1 days ago "
20110326

~> date "+%Y%m%d" -d "20110328  2 days ago "
20110325

Best Regards
Igor Reicher